<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_vertical"
    android:paddingLeft="50dp"
    android:paddingRight="50dp"
    android:animateLayoutChanges="true">

    <TextView
        android:id="@+id/table_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dp"
        style="@style/TextSubtitle"
        android:text="@string/table_title"/>

    <TextView
        android:id="@+id/table_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dp"
        style="@style/TextTitle"
        android:textSize="48sp"/>

    <TextView
        android:id="@+id/table_people"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        style="@style/TextElegant"
        android:text="@string/table_footer"
        android:textAlignment="center"
        android:visibility="gone"/> <!-- Appears after netork call -->

</LinearLayout>